body,html{
    background-color: #1e1e1e!important;
}

input{
    background-color: black !important;
    color: #c1c1c1 !important;
    border: solid 1px black !important;
}

input:focus{
    border: solid 1px #ff035c !important;
}

label, label a{
    color: white;
    font-weight: 100 !important;
}

label a:hover{
    color: #ff035c !important;
}

button{
    background-color: #ff035c !important;
    color: white !important;
    font-weight: 300 !important;
}

.form-check-label input{
    background-color: black !important;
}

.coluna-bg{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    min-height: 400px;
}

.form-error-block{
    color: red;
}